* {
  box-sizing: border-box;
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  font-family: 'Poppins', sans-serif;
  background-color: rgb(255, 255, 255);
  color: #fff;
}

header {
  background: rgb(255, 255, 255);
  border-bottom: 1px solid #222;
  padding: 10px 20px;
  font-size: 22px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.titulo-link {
  text-decoration: none;
  color: #000;
  font-size: 20px;
}
.header-left {
  display: flex;
  align-items: center;
  gap: 10px;
}

.logo-btn img {
  width: 28px;
  height: 28px;
}

.contenido {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 20px;
}

iframe {
  width: 100%;
  max-width: 900px;
  height: 500px;
  border-radius: 8px;
  background: #000;
}

.boton {
  margin-top: 20px;
  padding: 10px 20px;
  background: #15803d;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  font-weight: bold;
  display: inline-block;
}


.boton:hover {
  background: #17b14c;
}

footer {
  background: #111827;
  color: white;
  font-size: 14px;
  padding: 20px;
  text-align: center;
}

/* Responsive */
@media (max-width: 600px) {
  iframe {
    height: 250px;
  }

  .boton {
    width: 100%;
    text-align: center;
  }
}

.seo-text {
  color: #15803d; 
  text-align: center;
  margin-top:-20px;

}

.seo-largo{
  color:black;
}
 
.logo-canal {
  display: block;
  margin: 0 auto;        
  max-width: 180px;   
  width: 100%;         
  height: auto;
  margin-top:-70px;
  margin-bottom:-50px;
}

.seo-largo h3{
  color:#15803d !important;
}